Skip to main content

Create a command restriction

POST 

/api/v1/CommandRestriction

Creates a command restriction and returns it. Use it to define keywords for commands that sessions log, block, lock or terminate, and who is notified.

Permission required: Administrator who has completed multi-factor authentication.

Values for commandRestrictionSettings[].commandRestrictionMatchType: 0 = Keyword.

Values for commandRestrictionSettings[].commandRestrictionActionType: 0 = LogOnly, 1 = Block, 2 = BlockAndLock, 3 = Terminate.

Caution: The command restriction is created immediately.

Request​

Responses​

The command restriction was created. The body is the new command restriction.